#include "makeup_parsed_entity.h"
#include "makeup_component.h"

TRTYMakeupParsedEntity::TRTYMakeupParsedEntity(TConstructParams& params)
    : TParsedDocument::TParsedEntity(params)
{}

void TRTYMakeupParsedEntity::DoApplyPatch(const TParsedDocument& /*doc*/) {
}
